@charset "UTF-8";
.title_ss   {
  color: black;
  font-size: 10px;
  font-family: "Stint+Ultra+Condensed";  /*, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; */
  font-weight: bold;
  text-align: center;
} 

.subtitle_ss   {
  color: black;
  font-size: 8px;
  font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  font-weight: bold;
  text-align: center;
} 

.navlink {
	color: red;
	font-size: 14;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-align: center;
}

.planname {
	color: saddlebrown;
	font-size: 14;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

* {
  box-sizing: border-box;
}

html {
  font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.row::after {
	content: "";
	clear: both;
	display: table;
	color: green;
}

.subhead {
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
/*	font-size: 34px; ±*/
	font-weight: bold;
	color: #053205;
	text-align: center;
}

@media (max-width:449px){
	.title_ss   { 
		font-size: 20px;
		color: red;}
	.subtitle_ss   { 
		font-size: 14px;
		color: orangered;} 
	.menu {width: 100%;}
	.content {font-size: 14px}
	.btn {font-size: 14px}
	.modal-content {font-size: 14px} 
	.subhead {font-size: 16px}
	.content-container {max-width: 100%}
	.toplogo {float: none;}
}
@media (min-width:450px){
	.title_ss   {
		font-size: 24px;
		color: red;} 
	.subtitle_ss   { 
		font-size: 16px;
		color: orangered;} 
	.menu {width: 100%;}
	.content {font-size: 16px}
	.btn {font-size: 16px}
	.modal-content {font-size: 16px}
	.subhead {font-size: 18px}
	.content-container {max-width: 100%}
	.toplogo {float: none;}
}

@media (min-width:768px){
	.title_ss   {
		font-size: 34px;
		color: blue;
		padding-top: 40px;}
	.subtitle_ss   { 
		font-size: 18px;
		color: orangered;} 
  	.menu {width: 50%;}
	.content {font-size: 16px;}
	.btn {font-size: 16px;}
	.modal-content {font-size: 16px;}
	.subhead {font-size: 20px;}
	.content-container {
		max-width: 768px;
		margin: auto;}
	.toplogo {float: left;}
}


/* ---------------------- Collapsable code  ----------------------- */

.collapsible {
  background-color: #229922;
  color: white;
  cursor: pointer;
  padding: 10px;
  width: 100%;
  border: none;
  text-align: left;
  font-weight: bold;
  outline: none;
  font-size: 15px;
  display: block;
	  transition: max-height 0.2s ease-out;
}

.active, .collapsible:hover {
    background-color: #247D52;
}

.collapsible:after {
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
 }

.active:after {
  content: "\2212";
}

.content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
}

.content dl dt {
	font-weight: bold;
}

.content dl dd {
	margin-bottom: 5px;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}

/* ---------------------- Modal code  ----------------------- */
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 40px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.btn {
    border: none;
    background-color: inherit;
    padding: 0px 0px 0px 0px;
    cursor: pointer;
    display: inline-block;
	font-weight: bold;
	text-align: left;
	text-decoration: underline;
	color: red;
}

/* Modal Content */
.modal-content {
  background-color: #88F6A5;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

/* Modal-specific close Button actions */
.RTRPclose {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.RTRPclose:hover,
.RTRPclose:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.CFABclose {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.CFABclose:hover,
.CFABclose:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}



/* <button class="btn success">Success</button> */


